@media (min-width: 768px) {
  .sp-on{
    display: none !important;
  }
}
@media (max-width: 767px) {
  .pc-on{
    display: none !important;
  }
}
.special_campaign__wrap {
  margin: 0 auto 90px;
  max-width: 980px;
}
.special_campaign__wrap h1 {
  margin-bottom: 0;
}
.special_campaign__prize {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 5%;

}
.special_campaign__prize li {
  width: 50%;
}
.special_campaign__w-chance {
  margin-bottom: 50px;
  font-size: 12px;
}
.special_campaign__w-chance img {
  margin-bottom: 42px;
}
.special_campaign__w-chance p {
  text-indent: -1em;
  padding-left: 1em;
}
.special_campaign__period {
  text-align: center;
}
.special_campaign__period p {
  font-size: 22px;
  line-height: 1.8;
}
.special_campaign__period a {
  margin: 45px auto;
  background: #4b1e78;
  color: #fff;
  font-size: 25px;
  display: block;
  width: 400px;
  line-height: 68px;
  transition: 0.3s opacity;
  border-radius: 2px;
}
@media (max-width: 767px) {
  .special_campaign__period a {
    width: 90%;
  }
}
.special_campaign__period a:hover {
  opacity: 0.7;
}
.special_campaign__info-entry-btn {
  position: relative;
  margin: 0px auto 0;
  background: #4b1e78;
  color: #fff !important;
  font-size: 25px;
  width: 400px;
  line-height: 68px;
  transition: 0.3s opacity;
  border-radius: 2px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 767px) {
  .special_campaign__info-entry-btn {
    width: 90%;
  }
}
.special_campaign__info-entry-btn:before {
  display: block;
  content: "";
  position: absolute;
  top: 10px;
  bottom: 10px;
  left: 10px;
  right: 10px;
  border: 1px solid #fff;
}

.special_campaign__info-entry-btn:hover {
  opacity: 0.7;
}
.special_campaign__info-entry-btn2{
  position: relative;
  margin: 0px auto 0;
  background: #4b1e78;
  color: #fff !important;
  font-size: 25px;
  width: 400px;
  line-height: 68px;
  transition: 0.3s opacity;
  border-radius: 2px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 767px) {
  .special_campaign__info-entry-btn2 {
    width: 90%;
  }
}
.special_campaign__info-entry-btn2:hover {
  opacity: 0.7;
}
.special_campaign__info {
  font-size: 16px;
  line-height: 1.8;
  letter-spacing: 0.01em;
}
.special_campaign__info-item {
  margin-bottom: 20px;
}
.special_campaign__info h2 {
  font-size: 35px;
  font-weight: 600;
  color: #4b1e78;
  margin-top: 2em;
  margin-bottom: .25em;
}
.special_campaign__products{
  margin-top: 24px;
}
@media (max-width: 767px) {
  .special_campaign__products{

  }
}
.special_campaign__products li a{
  color: #4b1e78;
  text-decoration: underline;
  white-space: nowrap;
}
.special_campaign__table{
  border-right: 1px solid #ccc;
  border-spacing: 0;
  width: 100%;
}
.special_campaign__table figure{
  margin:1em 0 0 0;
}
.special_campaign__table figcaption{
  padding-top: 0.4em;
}
.special_campaign__table thead{
  background-color: #ccc;
}
.special_campaign__table tbody td{
  padding: 0.5em 1.5em;
  border-left: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  vertical-align: bottom;
}
.text-center{
  text-align: center;
}
@media (min-width: 768px) {
  .special_campaign__products_imgdesc{
    display: flex;
    align-items: flex-start;
    margin: 30px auto 30px;
  }
}
@media (max-width: 767px) {
  .special_campaign__products_imgdesc{
    margin: 30px auto 30px;
  }
  .special_campaign__table{
    margin-bottom: 30px;
  }
  .special_campaign__table thead th{
    background-color: #ccc;
    padding: 0.5em 1em;
    text-align: center;

  }
  .special_campaign__table tbody td{
    padding: 0.5em 1em;
    vertical-align: top;
  }
  .special_campaign__table tbody td figcaption{
    font-size: 12px;
    line-height: 1.2;
    padding-bottom: 1em;
  }
}


.special_campaign__info-entry {
  margin: 50px auto 30px;
  display: flex;
  justify-content: space-between;
  width: 576px;
}
.special_campaign__info-entry-right {
  font-size: 12px;
}

.special_campaign__info-list li {
  margin-bottom: 0.5em;
  text-indent: -1em;
  padding-left: 1em;
}
.special_campaign__info-list li a {
  color: #5a5add;
  text-decoration: underline;
}

.u-font--bold {
  font-size: 16px;
  font-weight: bold;
}

@media (max-width: 767px) {
  .special_campaign__wrap {
    margin: 0 auto 50px;
    padding: 0 8px;
  }
  .special_campaign__prize li {
    width: 100%;
  }
  .special_campaign__w-chance {
    margin-bottom: 10%;
    font-size: 10px;
  }
  .special_campaign__period p {
    font-size: 17px;
  }
  .special_campaign__period a {
    margin: 10% auto;
    width: 100%;
    font-size: 20px;
    line-height: 58px;
  }
  .special_campaign__info {
    font-size: 12px;
    line-height: 1.6;
  }
  .special_campaign__info h2 {
    font-size: 25px;
  }
  .special_campaign__info-entry {
    margin: 20px auto 30px;
    display: block;
    text-align: center;
    width: 100%;
  }
  .special_campaign__info-entry img {
    margin: auto;
  }
  .special_campaign__info-entry-left {
    margin-bottom: 5%;
  }
  .special_campaign__info-entry-right img {
    margin-bottom: 10px;
  }
  .u-font--bold {
    font-size: 16px;
  }
  .special_campaign__info-item{
    padding-left: 10px;
    padding-right: 10px;
  }
  .special_campaign__info-item p{
    font-size: 16px;
  }
  .special_campaign__info-item li{
    font-size: 16px;
  }
}

.js-ac.open .js-trigger i{
  transform: rotate(180deg);
}
.l-support__model h2.js-trigger {
  cursor: pointer;
  display: flex;
  align-items: center;
}
.l-support__model h2.js-trigger i {
  width: 0;
  height: 0;
  border-left: 14px solid transparent;
  border-right: 14px solid transparent;
  border-top: 20px solid #640082;
  margin-left: 0.4em;
  transition: 0.3s;
  margin-top: -4px;
}
@media (max-width: 767px) {
  .l-support__model h2.js-trigger i {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 16px solid #640082;
    margin-left: 0.4em;
    transition: 0.3s;
    margin-top: -2px;
  }
}
.c-support-faq {
  font-size: 14px;
  padding: 25px 0;
  border-bottom: 1px solid #d9d9d9;
}
.c-support-faq .q {
  position: relative;
  display: flex;
  text-align: baseline;
  color: #640082;
  font-weight: 700;
  padding-left: calc(24px + 1em);
  font-size: 14px;
  line-height: 2;
}
.c-support-faq .a{
  position: relative;
  margin-top: 20px;
  padding-left: calc(24px + 1em);
  font-size: 14px;
  line-height: 2;
}
.c-support-faq .a a{
  color: #640082;
  text-decoration: underline;
}
.c-support-faq .a a:hover,
.c-support-faq .a a:focus
{
  text-decoration: none;
}
.c-support-faq .icon {
  flex-shrink: 0;
  min-width:24px;
}
.c-support-faq .q .icon {
  display: block;

}
.c-support-faq .q:before{
  position: absolute;
  left: 0;
  content: "";
  display: block;
  min-width: 24px;
  width: 24px;
  height: 24px;
  background: url(/wp-content/themes/inpresx2013/img/playswing/icon-q.svg) 50% 50% no-repeat;
}
.c-support-faq .a:before{
  position: absolute;
  left: 0;
  content: "";
  display: block;
  width: 24px;
  min-width: 24px;
  height: 24px;
  background: url(/wp-content/themes/inpresx2013/img/playswing/icon-a.svg) 50% 50% no-repeat;
}
.c-support-faq .a{
  word-break: break-all;
}
.c-support-faq .icon img {
  width: 100%;
  height: auto
}

@media not screen and (max-width: 767px) {
  .c-support-faq .icon {
    width:24px
  }
}

@media screen and (max-width: 767px) {
  .c-support-faq .icon {
    width:24px
  }
}
.c-support-faq_subttl{
  font-size: 14px;
}
.c-support-faq + .c-support-faq_subttl{
  margin-top: 25px;
}
.c-support-faq .txt {
  margin-left: 1em
}

.c-support-faq .txt p+p {
  margin-top: 1em
}

.l-support-contact .h{
  max-width: 600px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 6px;
  background-color: #640082;
  color: #fff;
  font-size: 17px;
  text-align: center;
  font-weight: bold;
  line-height: 1.2em;
  padding-top: 0.4em;
  padding-bottom: 0.4em;
}

@media screen and (max-width: 767px) {
  .l-support-contact .h {
    max-width:335px;
    font-size: 16px
  }
}

.l-support-contact .lead {
  margin-top: 20px;
  font-size: 14px;
  text-align: center
}
.l-support-contact .link-wrap{
  margin-top: 20px;
  text-align: center;
}
.l-support-contact .link-wrap a{
  color: #640082 !important;
  font-size: 16px;
  text-decoration: underline;
}
.l-support-contact .link-wrap a:hover,
.l-support-contact .link-wrap a:focus{
  text-decoration: none;
}

.text-red{
  color: #d6000f !important;
}
.special_campaign__serial{
  display: flex;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .special_campaign__serial{
    display: block;
  }
}
@media screen and (min-width: 768px) {
  .special_campaign__serial dd{
    font-size: 13px;
  }
  .special_campaign__serial img{
    width: 50%;
  }
}

.special_campaign__info-faq-trigger {
  position: relative;
  margin: 0px auto 0;
  border:1px solid #4b1e78;
  color: #4b1e78;
  font-size: 25px;
  width: 400px;
  line-height: 68px;
  transition: 0.3s opacity;
  border-radius: 2px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 60px;

}
@media (max-width: 767px) {
  .special_campaign__info-faq-trigger {
    width: 90%;
  }
}
.special_campaign__info-faq-trigger:hover,
.special_campaign__info-faq-trigger:focus{
  background-color: #4b1e78;
  color: #fff;
}

.special_campaign_clubs{
  display: grid;
  grid-template-columns: repeat(3,1fr);
  grid-gap: 20px 10px;
}
@media (max-width: 767px) {
  .special_campaign_clubs{
    /*display: flex;*/
    /*width: 100%;*/
    /*flex-wrap: wrap;*/
    grid-template-columns: repeat(2,1fr);
    grid-gap: 20px 10px;
  }
  .special_campaign_clubs li{
    /*flex-basis: 50%;*/
    /*max-width: 50%;*/
  }
  .special_campaign_clubs li a{
    display: block;
  }
  .special_campaign_clubs li a p{
    word-break: break-all;
    white-space: normal;
  }
  .special_campaign_clubs img{
    width: 100%;
    max-width: 100%;
    height: auto;
  }
}
.special_campaign__wrap .special_campaign_clubs a{
  text-decoration: none;
}
.special_campaign__mihon{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 10px;
}

.special_campaign__mihon span{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  max-width: 24em;
}

.special_campaign__mihon span img{
  display: block;
  margin-bottom: 4px;
  max-width: 280px;
  margin-left: auto;
  margin-right: auto;
}
